.index-banner {
	height:369px;
	background-image: url(../../images/common/background.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.index-panel-1{
	background-image: url(../../images/common/panel-1.jpg);
	height:640px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.index-panel-1 .comm-width .more-btn-xlt {
   background: url(../../images/common/btn-2.png) no-repeat right bottom;
   width: 240px;
   height: 64px;
   position: absolute;
   margin-top: 37%;
}

.index-panel-2{
	background-image: url(../../images/common/panel-2.jpg);
	height:651px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.index-panel-2 .comm-width .more-btn-xlt {
   background: url(../../images/common/btn-2.png) no-repeat right bottom;
   width: 240px;
   height: 64px;
   margin-top: 37%;
   float: right;
}

.index-panel-3{
	background-image: url(../../images/common/panel-3.jpg);
	height:120px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.index-banner .index-banner-text{
  background-color: rgba(54, 2, 4, 0.5);
  width: 335px;
  height: 296px;
  float: right;
  margin-top: 40px;
  border-radius: 10px
}

.index-banner .index-banner-text .index-text-row {
  margin-top: 20px;
  margin-left: 20px;
  font-size: 14px;
  color: #ffffff;
}

.index-banner .index-banner-text .index-text-row .index-note{
    /*width: 4em;*/
}

.index-banner .index-banner-text .index-text-row .w2{
    letter-spacing:2em; /*如果需要y个字两端对齐，则为(x-y)/(y-1),这里是（4-2）/(2-1)=2em */
    margin-right:-2em; /*同上*/
}

.index-banner .index-banner-text .index-text-row .index-text {
  border-radius: 5px;
  background-color: #ffffff;
  width: 210px;
  height: 34px;
  margin-left: 20px;
  padding: 0 5px;
    display: inline-block;
}

.index-banner .index-banner-text .index-text-row-button {
  background-image: url(../../images/common/btn.png);
  margin-top: 30px;
  margin-left: 0px;
  height: 51px;
  color: #ffffff;
  cursor: pointer;
}

.index-banner .index-banner-text .index-text-row-button:hover {
    background-color: #cc8a07;
}